unit _3DForm;

interface

uses
  SysUtils, Types, UITypes, Classes, Variants, FMX_Types, FMX_Controls, FMX_Forms,
  FMX_Dialogs, FMX_Types3D;

type
  Tfrm3D = class(TForm3D)
    Camera1: TCamera;
    Light1: TLight;
    Dummy1: TDummy;
    ProxyObject1: TProxyObject;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frm3D: Tfrm3D;

implementation

{$R *.lfm}

end.
